Description

Hacer que el dialogo de propiedades de capa use el API del PropertiesPageManager para que su uso sea uniforme con el de
propiedades de vista y proyecto.
Habra que hacer que cambiar la implementacion de las clases AbstractThemeManagerPage y ThemeManagerWindow para que usen
el API de PropertiesPageManager y asi se mantenga compatibilidad con las paginas de propiedades de capa existentes.
Ademas se añadira la accion correspondiente a mostrar el dialogo y se creara la entrada en el menu de capa y se sustituira la
entrada en el menu contextual por otra que use la misma accion que el menu capa.

Associated revisions
Revision 42174 - 05/06/2015 10:00 PM - Joaquín  del Cerro Murciano

refs #3449, Adaptar el dialogo de propiedades capa al API de PropertiesPageManager

Revision 42175 - 05/06/2015 10:02 PM - Joaquín  del Cerro Murciano

refs #3449, Adaptar el dialogo de propiedades capa al API de PropertiesPageManager

Revision 42176 - 05/06/2015 10:03 PM - Joaquín  del Cerro Murciano

refs #3449, Adaptar el dialogo de propiedades capa al API de PropertiesPageManager

History
#1 - 05/06/2015 09:58 PM - Joaquín  del Cerro Murciano
- Target version set to 2.2.0-2309

#2 - 05/06/2015 10:10 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 05/07/2015 06:33 PM - Álvaro Anguix
- Status changed from Fixed to Closed
